﻿#headerAnonym h1, #headerAnonym h1 a { background: url(../../images/logo/big_shodennik.ua.png) no-repeat scroll 0 0 transparent; width: 360px; }
#pageError h1, #pageError h1 a { background: url(../../images/logo/shodennik.ua.gif) no-repeat 0 0; height:110px; width:220px; }
.menu ul li#settings,
.menu ul li#settings ul li{
	float: right;
}
.lead .tabs li:nth-child(1) { background: #bc7ab5; width: 100px; }
.lead .tabs li:nth-child(1):hover { width: 100px; }
.lead .tabs li:nth-child(2) { background: #fa9000; width: 119px; }
.lead .tabs li:nth-child(2):hover { width: 119px; }
.lead .tabs li:nth-child(3) { background: #ffcd00; width: 116px; }
.lead .tabs li:nth-child(3):hover { width: 116px; }
.lead .tabs li:nth-child(4) { background: #c5d100; width: 114px; }
.lead .tabs li:nth-child(4):hover { width: 114px; }
.lead .tabs li:nth-child(5) { background: #2cc9ee; width: 123px; }
.lead .tabs li:nth-child(5):hover { width: 123px; }

.partner.one{
	vertical-align:top;
	margin:10px 0 0 10px;
}
.partner.two{
	vertical-align:top;
	margin:10px 0 0 20px;
}
.partner.three{
	vertical-align:top;
	margin:25px 0 0 20px;
}